.slider-range-handle {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    border-radius: 5px;

    &.active {
        background-color: var(--primary);
    }

    &.disabled {
        background-color: gray;
    }
}
